@charset "utf-8";


#contactForm
{
	width: 100%;
		
}

.frmComponent{
	width: 80%;
	min-width: 80%;
	margin-left: 10%;
	float: left;
	text-align:center;	
}

.descLbl{
	width: 100%;
	font-size: 1.2em;	
	font-weight: 600;
	color: #003;
	float:left;
}

#contactForm .frmTextBox{
	width: 40%;
	padding: 5px;
	font-size: 1.2em;
	color: #030;
}

#contactForm .frmTextArea{
	width: 40%;
	height: 20vh;
	padding: 5px;
	font-size: 1.2em;
	color: #030;	
}

.error{
	width: 100%;
	float: left;
	font-size:0.8em;
	color:#C00;
	font-weight:600;	
}

#contactForm .submitBtn{
	font-size: 1.2em;
	color: #030;
	padding: 5px;	
}

@media screen and (max-width: 768px)
{
	.frmComponent{
	width: 100%;
	min-width: 100%;
	margin-left: 0%;
	float: left;
	text-align:center;	
}

.descLbl{
	width: 100%;
	font-size: 1.2em;	
	font-weight: 600;
	color: #003;
	float:left;
}

#contactForm .frmTextBox{
	width: 80%;
	padding: 5px;
	font-size: 1.2em;
	color: #030;
}

#contactForm .frmTextArea{
	width: 80%;
	height: 20vh;
	padding: 5px;
	font-size: 1.2em;
	color: #030;	
}
}